html{
    font-size: 18px;
}
body{
    height:max-content;
    font-family: 'Public Sans', sans-serif;
    font-weight: 300;
    color: hsl(233, 8%, 62%);
    font-size: 1rem;
    margin: 0;
    overflow-x: hidden;
    background-color: hsl(0, 0%, 98%);
}
a{
    color: hsl(233, 8%, 62%);
    text-decoration: inherit;
}
h1 , h2 , h3, h4{
    color: hsl(233, 26%, 24%);
}
input[value="Request Invite"]{
    background: linear-gradient(to right,hsl(136, 65%, 51%), hsl(192, 70%, 51%));
    border: none;
    border-width: 2px 4px;
    border-radius: 40px;
    font-family: inherit;
    font-weight: 400;
    color: hsl(0, 0%, 100%);
    cursor: pointer;
    height: 50px;
    width: 150px;
}

header{
    background: hsl(0, 0%, 100%);
    display: flex;
    flex-flow: row wrap;
    justify-content: space-around;
    align-items: center;
    padding: 20px;
    z-index: 50;    
}

.navbar,.hamburger{
    display: none;
}

header > nav > *:hover{
    padding: 0 0 15px;;
    color: hsl(233, 26%, 24%);
    border-width: 0 0 10px;
    border-style: solid;
    border-image: linear-gradient(to right,hsl(136, 65%, 51%), hsl(192, 70%, 51%));
    border-image-slice: 1;
} 
nav > *{
    margin: 10px;
}
.firstCard{
    display: flex;
    flex-flow: row wrap-reverse;
    justify-content: space-around;
    align-items: center;
}
.mockUps{
    position: relative;
    top: -100px;
    left: 150px;
    padding-left: 250px;
    z-index: -10;
    background-image: url("/images/bg-intro-desktop.svg");
    background-position: top -100px left 100px;
    background-size: cover;
    background-repeat: no-repeat;
}

.nextGen{
    text-align: justify;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    margin: 20px;
    gap: 20px;
    width: 30vw;
}

.secondCard{
    background: hsl(220, 16%, 96%);
    display: flex;
    flex-flow: row wrap;
}

.whyChoose{
    text-align: justify;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
    width: 30vw;
}

.reasonsToChoose{
    display: flex;
    justify-content: space-evenly;
    column-gap: 15px;
}

.thirdCard{
    width: 80vw;
    display: flex;
    flex-flow: column wrap;
    justify-content: space-evenly;

}

.articlesCardsWrapper{
    z-index: 30;
    width: 95vw;
    display: flex;
    justify-content: space-evenly;
}

.articleCard{
    background: hsl(0, 0%, 100%);
}
.articleCard > img{
    max-width: 100%;
    height: 300px;
    padding: 5px;
    border-radius: 10px;
    display: block;
}

.articleCard > article {
    max-width: 70%;
    margin: 20px;
    font-size: 0.7rem;
}

.articleCard > article > a{
    color: hsl(233, 26%, 24%);
    font-weight: 400;
    font-size: 1rem;
}
.articleCard > article > a:hover{
    color:  hsl(192, 70%, 51%);
}

footer{
    order: 1;
    background: hsl(233, 26%, 24%);
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}

.footerLeft{
    display: flex;
    justify-content: space-between;
}
.logos > img {
    padding: 25px;
    object-fit: contain;
}
.logos{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.icons> a > img:hover{
    filter: invert(47%) sepia(94%) saturate(2376%) hue-rotate(162deg) brightness(95%) contrast(101%);
}
.footerLeft > nav {
    display: flex;
    column-gap: 15px;
}

.footerLeft > nav > *{
    margin: 0;
    display: flex;
    flex-flow: column;
}

.footerLeft > nav > * > a:hover{
    color: hsl(192, 70%, 51%);
}
.tradeMark{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
}
